{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "813",
    "x-amz-version-id": "4omqb1DKsTlEBF0kddEAawkdsbfqovSN",
    "etag": "\"6bf04e587619f2009a5ee7b92b3ddf2d\"",
    "x-amz-id-2": "DrrULyrQvfuYrX4Mkm2W7d/NGGt3KtnVj/+GhyONhZ3hUKMuJUsK+5UUkIZ1TM7MfIe23cYsq7o=",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZG9R39Y5Q9D8J4",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/collections/take_while.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 92290055
  }
}